Cyberduck Mountain Duck CLI

#6549 closed defect (wontfix)

Filenames containing "/" not displayed

Reported by: olopopo Owned by: dkocher
Priority: low Milestone:
Component: googledrive Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Within Google Docs system it is possible to name files containing the "/" character. This conflicts with the folder separator character used in Mac.

When browsing an account that has these kind of filenames they just won't be displayed. When renaming a file to add a "/" character it complaints, as it should. I know it's kinda stupid, but when using Google Docs it is possible to do so, so maybe it should have that feature.

This Google Docs functionality is superb! And for me it was really helpful! Thanks!

Change History (4)

comment:1 Changed on Feb 19, 2012 at 3:16:45 PM by dkocher

  • Summary changed from Google Docs can't handle filenames with "/" to Filenames containing "/" not displayed

comment:2 Changed on Oct 17, 2012 at 7:55:06 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Apr 4, 2013 at 1:43:59 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

We have dropped support for Google Drive in r10785.

comment:4 Changed on Apr 4, 2013 at 1:45:36 PM by dkocher

See #6976.

Note: See TracTickets for help on using tickets.
swiss made software